Bug 1293446 - [abrt] gedit: update_actions_sensitivity(): gedit killed by SIGSEGV
[abrt] gedit: update_actions_sensitivity(): gedit killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b675c9b9ad7404500c30fd48991...
:
: 1307121 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 13:58 EST by mariolinux
Modified: 2016-12-20 12:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:17:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.33 KB, text/plain)
2015-12-21 13:58 EST, mariolinux
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-21 13:58 EST, mariolinux
no flags Details
File: core_backtrace (6.94 KB, text/plain)
2015-12-21 13:58 EST, mariolinux
no flags Details
File: dso_list (13.85 KB, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: environ (850 bytes, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: exploitable (93 bytes, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: maps (57.84 KB, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: mountinfo (3.43 KB, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: open_fds (1.19 KB, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: proc_pid_status (1002 bytes, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details
File: var_log_messages (285 bytes, text/plain)
2015-12-21 13:59 EST, mariolinux
no flags Details

  None (edit)
Description mariolinux 2015-12-21 13:58:50 EST
Version-Release number of selected component:
gedit-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: update_actions_sensitivity
executable:     /usr/bin/gedit
global_pid:     2721
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_actions_sensitivity at gedit/gedit-window.c:611
 #1 readonly_changed at gedit/gedit-window.c:1929
 #7 g_object_notify_by_spec_internal at gobject.c:1154
 #8 g_object_notify at gobject.c:1202
 #9 _gtk_source_file_set_readonly at gtksourcefile.c:644
 #10 gtk_source_file_loader_load_finish at gtksourcefileloader.c:1166
 #11 load_cb at gedit/gedit-tab.c:1842
 #12 g_task_return_now at gtask.c:1104
 #13 g_task_return at gtask.c:1162
 #14 g_task_return_new_error at gtask.c:1738
Comment 1 mariolinux 2015-12-21 13:58:56 EST
Created attachment 1108382 [details]
File: backtrace
Comment 2 mariolinux 2015-12-21 13:58:57 EST
Created attachment 1108383 [details]
File: cgroup
Comment 3 mariolinux 2015-12-21 13:58:58 EST
Created attachment 1108384 [details]
File: core_backtrace
Comment 4 mariolinux 2015-12-21 13:59:00 EST
Created attachment 1108385 [details]
File: dso_list
Comment 5 mariolinux 2015-12-21 13:59:02 EST
Created attachment 1108386 [details]
File: environ
Comment 6 mariolinux 2015-12-21 13:59:03 EST
Created attachment 1108387 [details]
File: exploitable
Comment 7 mariolinux 2015-12-21 13:59:04 EST
Created attachment 1108388 [details]
File: limits
Comment 8 mariolinux 2015-12-21 13:59:06 EST
Created attachment 1108389 [details]
File: maps
Comment 9 mariolinux 2015-12-21 13:59:08 EST
Created attachment 1108390 [details]
File: mountinfo
Comment 10 mariolinux 2015-12-21 13:59:09 EST
Created attachment 1108391 [details]
File: namespaces
Comment 11 mariolinux 2015-12-21 13:59:11 EST
Created attachment 1108392 [details]
File: open_fds
Comment 12 mariolinux 2015-12-21 13:59:12 EST
Created attachment 1108393 [details]
File: proc_pid_status
Comment 13 mariolinux 2015-12-21 13:59:13 EST
Created attachment 1108394 [details]
File: var_log_messages
Comment 14 patrick.guio 2016-02-12 13:36:25 EST
*** Bug 1307121 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2016-11-24 09:26:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 12:17:48 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.